@charset "utf-8";

html,
body {
	height: 100%;
	display: flex;
	flex-direction: column;
	font-family: "Noto Sans KR", 'Nanum Square',  sans-serif;
}

header {
	border: 0;
	box-shadow: none;
}

.header-menu {
	width: 100%;
	height: 64px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	text-align: center;
	position: fixed;
	top: 94px;
	z-index: 3;
}

.header-menu .menu-wrap {
	height: 100%;
	width: 1260px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.header-menu .menu-wrap a {
	height: 65%;
	font-size: 18px;
	font-weight: bold;
	color: #0e8266;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 40px;
}

.header-menu .menu-wrap a:last-child {
	margin-right: 0px;
}

.header-menu .menu-wrap a:hover,
.header-menu .menu-wrap a.active {
	border-bottom: 4px solid #0e8266;
	font-weight: bold;
}

.wrap {
	flex: 1;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.wrap .inner {
	width: 100%;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 213px;
}

.page-info {
	width: 1260px;
	height: 94px;
	display: flex;
	align-items: center;
	border-radius: 30px;
	background-color: rgb(255, 255, 255, 0.8);
	box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
	position: relative;
}

.page-info .title-main {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	border-radius: 20px;
	background-color: #3fb498;
	width: 200px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	align-content: center;
	box-shadow: 5px 5px 7px rgb(0 0 0 / 15%);
	margin-left: 17px;
}

.page-info .title-description {
	font-size: 12px;
	padding-left: 22px;
	color: #7b7b7b;
	position: absolute;
	top: 21px;
	right: 32px;
}

.wrap .contents {
	flex: 1;
	width: 1260px;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	padding-top: 78px;
}

.contents .top-line {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
}

.contents .top-line .total {
	font-size: 12px;
	letter-spacing: -0.16px;
	color: #333333;
}

.contents .top-line .total .cnt {
	font-weight: bold;
	color: #5485d4;
}

.contents .top-line .searchBox {
	width: 288px;
	height: 38px;
	border: 1px solid #83d2e2;
	border-radius: 18px;
	background: url("../images/img-loupe.png") no-repeat 255px center;
	cursor: pointer;
	padding: 5px 30px 5px 15px;
}

#permitNumConfirmDialog {
	display: none;
}

#permitNumConfirmDialog .contents .table-wrap,
.contents .table-wrap {
	background-color: #fff;
	border-radius: 30px;
	box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
	width: 100%;
}

.contents table {
	text-align: center;
	border: none;
}

.contents table tr {
	width: 100%;
	height: 35px;
}

.contents .table-header {
	margin-top: 20px;
}

.contents .table-header tr {
	font-size: 15px;
	font-weight: bold;
	color: #3fb498;
	border-bottom: 1px solid rgba(63, 180, 152, 0.2);
}

.contents .table-list tr {
	font-size: 13px;
	letter-spacing: -0.18px;
	cursor: pointer;
}

.table-list tbody tr:nth-child(odd) {
	background-color: #fff;
}

.table-list tbody tr:nth-child(even) {
	background-color: #f3f5f7;
}

.paging-wrap,
.paging-wrap .page {
	display: flex;
	align-items: center;
	justify-content: center;
}

.paging-wrap {
	padding: 20px 0px;
	font-family: Pretendard, sans-serif;
}

.paging-wrap .first,
.paging-wrap .prev,
.paging-wrap .next,
.paging-wrap .last {
	width: 24px;
	height: 24px;
	object-fit: contain;
}

.paging-wrap a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 24px;
	font-size: 15px;
	color: rgba(6, 0, 79, 0.3);
	text-align: center;
	font-weight: bold;
}

.paging-wrap a.num {
	margin-right: 21px;
}

.paging-wrap a.num.selected,
.paging-wrap a.num:hover {
	color: rgba(6, 0, 79);
}

.board-list .first,
.paging-wrap .first {
	background: url(../images/btn-page-first.svg) 50% 50% / 11px no-repeat;
	margin-right: 20px;
}

.board-list .prev,
.paging-wrap .prev {
	background: url(../images/btn-page-prev.svg) 50% 50% / 8px no-repeat;
	margin-right: 40px;
}

.board-list .next,
.paging-wrap .next {
	background: url(../images/btn-page-next.svg) 50% 50% / 8px no-repeat;
	margin-left: 19px;
}

.board-list .next {
	margin-left: 40px;
}

.board-list .last,
.paging-wrap .last {
	background: url(../images/btn-page-last.svg) 50% 50% / 11px no-repeat;
	margin-left: 20px;
}

.paging-wrap a.paging-side.disabled {
	opacity: 0.5;
	cursor: not-allowed;
}

.paging-wrap a.paging-item:hover:not(.selected),
.paging-wrap a.paging-side:hover {
	cursor: pointer;
}

.paging-wrap a.paging-item.selected {
	background: #d8d8d8;
}